post:
  tags:
  - Mtls Ephemeral Proofs
  summary: Generate ephemeral proof
  description: Generates an ephemeral proof for the specified participant
  operationId: getEphemeralProof
  parameters:
  - name: Credential-Id
    in: header
    description: The credential ID of the participant for whom the ephemeral proof
      is generated
    required: true
    style: simple
    explode: false
    schema:
      type: string
  responses:
    "200":
      description: Ephemeral proof generated successfully
      content:
        application/json:
          schema:
            type: string
    "400":
      description: Invalid participant ID
  security:
  - mtls: []
